Loading ...
Sorry, an error occurred while loading the content.
 

Expand Messages
  • Paul Grosse
    ... build ... I get constant errors for the OA one saying that it already has Sorcerer and Rogue, and won t load duplicates . It s the same under 5.5.9
    Message 1 of 1 , May 10, 2004
      <snip>
      > Hey Bryan, are there any known issues with using the CMP sets with
      build
      > 571?

      I get constant errors for the OA one saying that it already has
      Sorcerer and Rogue, and won't load "duplicates". It's the same under
      5.5.9 though.

      --

      Hugh Foster
      hugh@...
      http://www.ace-dog.com
      Faith will not die while seed catalogues are printed.
      </snip>

      Isn't the OA a completely separate dataset? Which means you shouldn't
      load the SRD 3.0 or the PHB set with it. I'm pretty sure CMP was leaning
      that way because of all the differences between the standard PHB setting
      and OA. But I don't own that source so I don't know for sure. :)

      Paul "Yes that Paul" Grosse
      PCGen OGL Chimp & LST Lemur-in-training
      ICQ: 14397299
      AO: Nylan
      Various forums: Nylan (or Nylanfs)

      "The Earth is just too small and fragile a basket for the human race to
      keep all it's eggs in." - Robert Heinlein
    Your message has been successfully submitted and would be delivered to recipients shortly.